## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.7

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# XSLTEngineImpl::LessXalanDOMStringPointers Struct Reference

`#include <XSLTEngineImpl.hpp>`

List of all members.

## Public Methods

- bool operator() ( const XalanDOMString* theLHS, const XalanDOMString* theRHS) const

## Member Function Documentation

bool XSLTEngineImpl::LessXalanDOMStringPointers::operator() ( | const XalanDOMString * theLHS,
| const XalanDOMString * theRHS ) const`[]`

The documentation for this struct was generated from the following file:

- XSLTEngineImpl.hpp

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.7 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.